<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="1" TagName="bug" Count="199" IsRequired="True" />
  <row Id="2" TagName="feature-request" Count="386" IsRequired="True" />
  <row Id="3" TagName="discussion" Count="2377" IsRequired="True" />
  <row Id="4" TagName="faq" Count="21" ExcerptPostId="4944" WikiPostId="4943" IsModeratorOnly="True" />
  <row Id="5" TagName="status-completed" Count="108" IsModeratorOnly="True" />
  <row Id="6" TagName="status-declined" Count="44" IsModeratorOnly="True" />
  <row Id="7" TagName="status-bydesign" Count="60" ExcerptPostId="14116" WikiPostId="14115" IsModeratorOnly="True" />
  <row Id="8" TagName="status-norepro" Count="16" ExcerptPostId="14102" WikiPostId="14101" IsModeratorOnly="True" />
  <row Id="9" TagName="status-reproduced" Count="2" ExcerptPostId="14104" WikiPostId="14103" IsModeratorOnly="True" />
  <row Id="10" TagName="status-planned" Count="2" ExcerptPostId="14098" WikiPostId="14097" IsModeratorOnly="True" />
  <row Id="11" TagName="status-deferred" Count="5" ExcerptPostId="14096" WikiPostId="14095" IsModeratorOnly="True" />
  <row Id="12" TagName="status-review" Count="1" ExcerptPostId="13028" WikiPostId="13027" IsModeratorOnly="True" />
  <row Id="13" TagName="support" Count="791" ExcerptPostId="14106" WikiPostId="14105" IsRequired="True" />
  <row Id="14" TagName="reputation" Count="92" />
  <row Id="15" TagName="questions" Count="351" />
  <row Id="16" TagName="tags" Count="191" ExcerptPostId="11083" WikiPostId="11082" />
  <row Id="17" TagName="comments" Count="113" />
  <row Id="18" TagName="badges" Count="33" />
  <row Id="19" TagName="answers" Count="169" />
  <row Id="20" TagName="search" Count="18" />
  <row Id="21" TagName="voting" Count="65" />
  <row Id="22" TagName="editing" Count="121" />
  <row Id="23" TagName="bounty" Count="35" />
  <row Id="24" TagName="user-interface" Count="5" />
  <row Id="25" TagName="specific-question" Count="313" ExcerptPostId="10219" WikiPostId="10218" />
  <row Id="26" TagName="accepted-answer" Count="32" />
  <row Id="27" TagName="markdown" Count="5" />
  <row Id="28" TagName="stackexchange" Count="7" />
  <row Id="29" TagName="community-wiki" Count="24" />
  <row Id="30" TagName="down-votes" Count="116" />
  <row Id="31" TagName="openid" Count="1" />
  <row Id="32" TagName="migration" Count="51" />
  <row Id="33" TagName="vote-to-close" Count="62" />
  <row Id="34" TagName="exact-duplicates" Count="13" />
  <row Id="35" TagName="etiquette" Count="11" />
  <row Id="36" TagName="notifications" Count="7" />
  <row Id="37" TagName="users" Count="23" />
  <row Id="38" TagName="closed-questions" Count="202" />
  <row Id="40" TagName="data-dump" Count="0" />
  <row Id="42" TagName="recent-activity" Count="1" />
  <row Id="43" TagName="new-users" Count="13" />
  <row Id="44" TagName="profile-page" Count="28" />
  <row Id="45" TagName="flagging" Count="85" />
  <row Id="46" TagName="chat" Count="52" />
  <row Id="47" TagName="unanswered-questions" Count="14" />
  <row Id="48" TagName="retagging" Count="16" />
  <row Id="49" TagName="moderation" Count="42" />
  <row Id="50" TagName="data-explorer" Count="4" />
  <row Id="51" TagName="close-reasons" Count="185" />
  <row Id="52" TagName="user-accounts" Count="44" />
  <row Id="53" TagName="formatting" Count="27" />
  <row Id="55" TagName="up-votes" Count="16" />
  <row Id="56" TagName="meta" Count="17" />
  <row Id="57" TagName="statistics" Count="7" />
  <row Id="58" TagName="login" Count="7" />
  <row Id="59" TagName="rss" Count="3" />
  <row Id="61" TagName="deleted-questions" Count="39" ExcerptPostId="10653" WikiPostId="10652" />
  <row Id="64" TagName="tag-synonyms" Count="34" />
  <row Id="65" TagName="featured" Count="1" IsModeratorOnly="True" />
  <row Id="66" TagName="top-7" Count="4" />
  <row Id="67" TagName="faq-proposed" Count="9" />
  <row Id="68" TagName="scope" Count="350" ExcerptPostId="4247" WikiPostId="4246" />
  <row Id="71" TagName="publishing" Count="8" />
  <row Id="72" TagName="policy" Count="86" />
  <row Id="75" TagName="site-promotion" Count="17" />
  <row Id="78" TagName="moderators" Count="55" />
  <row Id="80" TagName="language" Count="11" />
  <row Id="83" TagName="content-level" Count="24" />
  <row Id="84" TagName="homework-and-exercises" Count="178" ExcerptPostId="4632" WikiPostId="4631" />
  <row Id="85" TagName="best-practices" Count="63" />
  <row Id="87" TagName="mathjax" Count="100" ExcerptPostId="10657" WikiPostId="10656" />
  <row Id="90" TagName="site-enhancement" Count="11" />
  <row Id="95" TagName="design" Count="85" ExcerptPostId="1338" WikiPostId="1337" />
  <row Id="102" TagName="inbox" Count="3" />
  <row Id="103" TagName="request" Count="9" />
  <row Id="111" TagName="election" Count="33" />
  <row Id="114" TagName="speakers-bureau" Count="2" ExcerptPostId="1075" WikiPostId="1074" />
  <row Id="126" TagName="site-faq" Count="12" />
  <row Id="128" TagName="community-ads" Count="10" IsModeratorOnly="True" />
  <row Id="140" TagName="spam" Count="15" />
  <row Id="144" TagName="site-salvage" Count="16" />
  <row Id="149" TagName="site-statistics" Count="9" />
  <row Id="153" TagName="review-tools" Count="10" />
  <row Id="154" TagName="ethics" Count="8" />
  <row Id="157" TagName="review" Count="47" ExcerptPostId="10662" WikiPostId="10661" />
  <row Id="160" TagName="suggested-edits" Count="38" ExcerptPostId="10659" WikiPostId="10658" />
  <row Id="161" TagName="citation" Count="18" />
  <row Id="162" TagName="suspensions" Count="25" />
  <row Id="165" TagName="reopen" Count="116" />
  <row Id="170" TagName="community-user" Count="10" />
  <row Id="171" TagName="burninate-request" Count="16" ExcerptPostId="4666" WikiPostId="4665" />
  <row Id="182" TagName="duplicates" Count="102" />
  <row Id="186" TagName="10k-tools" Count="3" />
  <row Id="200" TagName="retention" Count="2" />
  <row Id="215" TagName="soft-question" Count="9" />
  <row Id="216" TagName="resource-recommendation" Count="50" />
  <row Id="222" TagName="style" Count="3" />
  <row Id="231" TagName="non-mainstream-physics" Count="43" ExcerptPostId="10909" WikiPostId="10908" />
  <row Id="232" TagName="software-questions" Count="14" />
  <row Id="233" TagName="late-answers" Count="6" />
  <row Id="235" TagName="image" Count="10" />
  <row Id="238" TagName="community-moderation" Count="7" />
  <row Id="239" TagName="insufficient-effort" Count="8" />
  <row Id="241" TagName="chat-events" Count="10" />
  <row Id="243" TagName="ask-me-anything" Count="4" />
  <row Id="244" TagName="quality" Count="11" />
  <row Id="248" TagName="history" Count="10" />
  <row Id="251" TagName="blacklist-request" Count="4" />
  <row Id="253" TagName="mobile-app" Count="2" />
  <row Id="255" TagName="post-ban" Count="28" />
  <row Id="257" TagName="close" Count="4" />
  <row Id="261" TagName="links" Count="38" />
  <row Id="264" TagName="ask-page" Count="2" />
  <row Id="266" TagName="product-discovery" Count="0" ExcerptPostId="12855" WikiPostId="12854" IsModeratorOnly="True" />
  <row Id="267" TagName="bookmarks" Count="12" />
  <row Id="271" TagName="deleted-answers" Count="14" />
  <row Id="275" TagName="delete" Count="2" />
</tags>